[tox]
envlist = codestyle
skipsdist = True
toxworkdir = {env:TMPDIR:/tmp}/tox-{env:USER}/publik-base-theme/{env:BRANCH_NAME:}

[testenv]
deps =
  codestyle: pre-commit
commands =
  codestyle: pre-commit run --all-files --show-diff-on-failure
